AnsweredAssumed Answered

Pharos iMFP for Sharp V2.4 and TLS 1.2

Question asked by Mike Childers on Apr 26, 2019

When testing the server configuration after installing Pharos iMFP for Sharp V2.4 on Windows Server 2016 I get the following error:

 

Unable to Initialize a connection to the PEDI server at https://<hostname>/PharosEDI/EdiService.asmx. Details: The underlying connection was closed: An unexpected error occurred on a send.

 

The resolution was to enable TLS 1.0 on the server to get the Test Server to work.  I have upgraded to Uniprint 9.1 which has full support of TLS 1.2 now.  Are there any plans to upgrade the Pharos iMFP Server software to also support TLS 1.2?

Outcomes